CVE-2023-43980

Presto Changeo testsitecreator up to v1.1.1 was discovered to contain a SQL injection vulnerability via the component disable_json.php. (CVSS:9.8) (EPSS:0.08%) (Last Update:2023-10-06 16:26:51)   Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore